<!doctype html>
<html lang="ja">
<head>
<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<!-- Bootstrap CSS -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="stylesheet1.css">

<!-- <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script> -->

</head>

<body>


<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="index.html">Title</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
      <ul class="navbar-nav">
        <li class="nav-item">
        <a class="nav-link" href="index.html">Home</a>
        </li>
        <li class="nav-item">
        <a class="nav-link" href="MyPage.html">Mypege</a>
        </li>
      </ul>
    </div>
</nav>

<nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-5">

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-end" id="navbarNavDropdown">

      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="NewRegist.html">新規登録</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">ログイン</a>
        </li>

      </ul>

    </div>
</nav>



<div class="main">
  <div class="container_l">
    <div class="myPageSide">
      <h4>橋本さんのページ</h4>
      <ul>
        <li><a href="MyPage.html" class="btn btn-secondary btn-sm btn-sm w-75 active" role="button" aria-pressed="true">マイページTOP</a></li>
        <li><a href="favorite.html" class="btn btn-secondary btn-sm btn-sm w-75 active" role="button" aria-pressed="true">お気に入り</a></li>
        <li><a href="reviewHistory.html" class="btn btn-secondary btn-sm btn-sm w-75 active" role="button" aria-pressed="true">レビュー履歴</a></li>
        <li><a href="userUpdate.html" class="btn btn-secondary btn-sm btn-sm w-75 active" role="button" aria-pressed="true">更新</a></li>


      </ul>
    </div>

    <div class="myPageContent">
      <div class="RecentFavorite">
        <h4>最近追加したお気に入りアーティスト</h4>
          <hr>

        <div class="artistCard">
          <div class="artistCardHeading">
            <div class="artistCardName"><a href="artistPage.html">アーティスト名</a></div>

          </div>
          <div class="artistCardBody">
            <div class="PicFlame">
            </div>
            <div class="artistCardInfo">
              <ul>
                <li>ジャンル：ロック</li>
                <li>活動地域：東京</li>
                <li>レビュー：3件（平均4.0 ★★★★☆）</li>
              </ul>
            </div>
          </div>
        </div>

        <div class="artistCard">
          <div class="artistCardHeading">
            <div class="artistCardName"><a href="artistPage.html">アーティスト名</a></div>

          </div>
          <div class="artistCardBody">
            <div class="PicFlame">
            </div>
            <div class="artistCardInfo">
              <ul>
                <li>ジャンル：ロック</li>
                <li>活動地域：東京</li>
                <li>レビュー：3件（平均4.0 ★★★★☆）</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <hr>
      <div class="reviewHistory.html">
        <h4>レビュー履歴</h4>
        <hr>

        <div class="reviewCard">
          <div class="revierName">投稿者名
            <span>投稿日時：2019年6月13日16:23</span>
          </div>

          <div class="reviewContent">
            <div class="reviewRate">
              <table>
                <tr>
                  <th>パフォーマンス</th>
                  <td>5</td>
                <tr>
                  <th>テクニック</th>
                  <td>4</td>
                <tr>
                  <th>キャラクター</th>
                  <td>4</td>
                <tr>
                  <th>楽曲</th>
                  <td>2</td>
                <tr>
                  <th>総合</th>
                  <td>3.3</td>
              </table>
            </div>

            <div class="reviewDetail">
              ピーター・ウイアー監督の「刑事ジョン・ブック」の美しいケリー・マクギリス嬢を視ていて,オーストラリアの赤い大地の光景と併せてmysteriousなヒロインたちの行動が深い印象を残した本篇の事が頭に過った…。大学生と教員の姿が感動を呼んだロビン・ウィリアムズ主演の映画「いまを生きる」も輝かしい学園ドラマで生と死を見詰めた名篇！

            </div>
          </div>

        </div>
      </div>
      <hr>
    </div>


  </div>


</div>


</div>

<footer></footer>


<!-- Optional JavaSxcript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>
